@media screen  and (min-width:996px){.gp-pc-layout-pid-5506b62f-3a8a-4912-aa67-36b81cbfd99b:nth-child(1){width: 240px;}.gp-pc-layout-pid-5506b62f-3a8a-4912-aa67-36b81cbfd99b:nth-child(2){width: 680px;}.gp-pc-layout-pid-5506b62f-3a8a-4912-aa67-36b81cbfd99b:nth-child(3){flex: 1;}}
.pid-5506b62f-3a8a-4912-aa67-36b81cbfd99b{}
section .title9 {
    padding: 15px 10px;
}
section .block-list5 div {
    display: flex;
    align-items: baseline;
    flex-direction: column;
}
section .block-list5 div::before {
    top: 24%;
}
section .block-list5 div > span {
    margin-top: 12px;
}
section .block-list5 div {
    padding: 10px;
}
section .block-list5 div >a {
    display: -webkit-box;
}



.pid-78743d4b-854d-4f94-9c75-65db51568b36.gpArticleTitle{height:52px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
